Continue to block FLoC post Joomla! 3.9.27

joomla support cheshire manchester merseyside north west ukThere was an important Post Installation Message included with the Joomla! 3.9.27 Security Fix Release.

Did you see it?

 

Post Installation Message

After updating an old version of Joomla! CMS to v3.9.27 or later you should be prompted to see the following Post Installation Message.

If you missed it then you can re-read the message when you select Components > Post Installation Messages from the menu at the top of your website's control panel.

security message 3 9 22

What action should you take?

No action is required if you wish to continue blocking FLoC.

Global Configuration > Site Settings will block FloC by default when you update your website to Joomla! 3.9.27 or later.

You can change this setting in Global Configuration under the Site tab if you wish.

But first find out the implications of doing so.

Read more: Joomla! and FLoC.

 

Joomla! and FLoC Browser Technology

The Joomla! CMS will by default block FLoC browser technology following the Joomla! 3.9.27 Security Release.

Why has this change been made by The Joomla! Project?

To help prevent website visitors from being profiled by FLoC browser technology.

For more information about FLoC visit the Electronic Frontier Foundation (EFF) website.

Read more: EFF say FLoC is a terrible idea.

 

Web Application Firewall

If you are really serious about hardening website security, get yourself a Web Application Firewall.

We like Akeeba Admin Tools PRO.

Need help configuring Admin Tools, just ask.

Read more: Web Application Firewall.

 

Make Joomla! CMS Security YOUR #1 Priority

joomla support cheshire manchester merseyside north west ukWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.